/* CSS Document */
.pwdwidgetdiv
{
	width:225px;
}

.pwdfield
{
    display:block;
}
h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:100;}
.pwdopsdiv
{
	display: block;
	float: left;
	margin-right:6px;	
}
.pwdopsdiv a
{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10px; 
}

.pwdstrengthbar
{
	float:right;
	background:#cccccc;
	height:4px;
	margin:0;
}

.pwdstrength
{
	float:right; 
	height:20px;
	width:70px;
	margin-top:3px;

}
.pwdstrengthstr
{
    float:right;
	clear:both;
	height:14px;
	margin-top:0px;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10px; 

}
body {
	background-position:center top;
	background-color:#FFFFFF;
	}
#copicslider{
	position:absolute;
	top:2630px;
	left:280px;}
#paintwrap{
	position:relative;
	width:225px;
	height:150px;}
#iframe {
	position:absolute;
	left: 0px;
	top: 1000px;
	margin:0;
	padding:0;
	width: 213px;
	}
	#frame2 {
	position:absolute;
	left: 0px;
	top: 1300px;
	margin:0;
	padding:0;
	width: 213px;
	}
#container {
	position:relative;
	width:900px;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	top:0px;
	background-color:#FFFFFF;
	}

#tail {
	position:relative;
	width:690px;
	margin-left:0px;
	font: 10px/normal Arial;
	color:#336666;
	text-align: center;
	white-space: normal;
	left: 23px;
	top: 5835px;
	}

.tail a {
	font: Arial;
	font-size: 10px;
	color:#336666;
	text-decoration:underline;
	}

.tail a:hover {
	font: Arial;
	font-size: 10px;
	color:#980100;
	text-decoration:none;
	}
	
#logo {
	position:absolute;
	width:900px;
	height:80px;
	margin-left:0px;
	top:0px;
	background-color:#ffffff;
	}

#total{
	position:absolute; 
	width:187px; 
	height:50px; 
	z-index:1; 
	left: 466px; 
	top: 95px;
	}

#logo1 {
	position:absolute;
	width:478px;
	height:64px;
	margin-left:10px;
	top:6px;
	background-color:#ffffff;
	left: 18px;
	}
#googlesearch {
	position:absolute;
	left: 13px;
	top: 20px;
	margin:0;
	padding:0;
	width: 400px;
	height:25px;
	}
	
#tel {
	position:absolute;
	width:220px;
	height:26px;
	margin-left:633px;
	top:12px;
	background-color:#ffffff;
	font:Arial;
	color:#336666;
	font-size:20px;
	}

#tel1 {
	position:absolute;
	width:190px;
	height:26px;
	left:30px;
	top:1px;
	background-color:#ffffff;
	font:Arial;
	color:#336666;
	font-size:20px;
	}

	
.email1 a{
	font:Arial;
	color:#336666;
	font-size:16px;
	text-decoration:none;
	}
	
.email1 a:hover{
	font:Arial;
	font-size:16px;
	color:#980100;
	text-decoration:none;
	}
	
#email1 {
	position:absolute;
	width:230px;
	height:26px;
	left:30px;
	top:1px;
	}
		
#email {
	position:absolute;
	width:260px;
	height:26px;
	margin-left:633px;
	top:110px;
	background-color:#ffffff;
	font-family: Arial;
	font-size: 16px;
	color: #006666;
	left: -613px;
	}

#flashbanner{
	position:absolute;
	width:900px;
	height:150px;
	margin-left:0px;
	top:80px;
	background-color:#ffffff;
	left: 0px;
	border-top: 1px solid #006666;
	border-right: 1px none #006666;
	border-bottom: 1px solid #006666;
	border-left: 1px none #006666;
	}

#navbar {
	position:absolute;
	width:175px;
	margin-left:0px;
	top:255px;
	background-color:#FFFFFF;
	}
	
.navbar {
	font:Arial;
	color:#336666;
	font-size:14px;
	left: 0px;
	}
	
.navbar a{
	font:Arial;
	color:#336666;
	font-size:14px;
	left: 0px;
	text-decoration:none;
	}

.navbar a:hover{
	font:Arial;
	color:#980100;
	font-size:14px;
	left: 0px;
	text-decoration:none;
	}
#register{
	position:absolute;
	top:269px;
	left:392px;
}
#content {
	position:absolute;
	width:720px;
	margin-left:190px;
	top:256px;
	background-color:#FFFFFF;
	font-family: Arial;
	font-size: 14px;
	color: #333333;
	height: 36px;
	}
#vip {
	top:-17px;
	left:533px;
	width:150px;
	Height:20px;
	position:absolute;
}
.tabledescript{
	font-family: Arial;
	font-size: 11px;
	color: #333333;
	font-weight:normal;
	font-align:left;
	}

	#robinpackd {
	position:absolute;
	width:300px;
	top:500px;
	left:200px;
	
	}
#content1 {
	position:absolute;
	width:700px;
	margin-left:25px;
	top:3px;
	background-color:#FFFFFF;
	left: 4px;
	}
	
.h1 {
	font-family: Arial;
	font-size: 24px;
	color: #990000;
	}

.table {
	font-family: Arial;
	font-size: 12px;
	color: #9a0000;
	border: 0px none;
	font-weight: bold;
	}

.table a {
	font-family: Arial;
	font-size: 12px;
	color: #9a0000;
	font-weight: bold;
	text-decoration:underline;
	}

.table a:hover {
	font-weight: bold;
	font-family: Arial;
	font-size: 12px;
	color: #3366660;
	text-decoration:none;
	}
	
.kilntable {
	font-family: Arial;
	font-size: 11px;
	color: #000000;
	border: #DCDDB1;
	text-align: center;
	}

a {
	font-family: Arial;
	font-size: 14px;
	color:#336666;
	text-decoration: underline;
	}

a:hover {
	font-family: Arial;
	font-size: 14px;
	color: #990000;
	text-decoration: none;
	}

.address {
	font-family: Arial;
	font-size: 14px;
	line-height: normal;
	color: #000000;
	}

.specialheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #980100;
}

#navigation {
	position:absolute; 
	width:175px; 
	z-index:1; 
	left: 0px; 
	top: 265px;
	margin:0;
	padding:0;
	}
	
#navigation ul{
	margin:0;
	padding:0;
	}
#navigation li {
	list-style-type:none;
	display: block;
	width:175px;
	height:34px;	
	padding:0;
	margin:0;
	font-family: Arial;	
	border-bottom-color:#336666;
	border-bottom-style:solid;
	border-bottom-width:1px;
	list-style:none;	
	}

#navigation li a{
	display:block;
	width:171px;
	height:30px;
	color:#336666;
	font-size:14px;
	text-decoration:none;
	padding:4px 0 0 4px;
	background-color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;		
	}


#navigation li a:hover{
	color:#980100;
	font-family: Arial, Helvetica, sans-serif;
	
	}

.dividingline {
 color:#CC955F;
 }

.onlinestoreprod a{
	color:#336666;
	font-size:12px;
	text-decoration:none;
	}
	
.onlinestoreprod a:hover{
	color:#980100;
	font-size:12px;
	text-decoration:none;
	}
	
img {
	border: none;
}

.tabletotals {
	font-family: Arial;
	font-size: 12px;
	color: #9a0000;
	border: 0px none;
	font-weight: bold;
	
	}
	
#free{
	position:absolute;
	width:151px; 
	height:36px; 
	z-index:1; 
	left: 521px; 
	top: 2px;
	}
	
#facebook {
		position:absolute;
	width:201px;
	height:205px;
	z-index:1;
	left: 0px;
	top: 800px;
	border:;
	text-align: center;
	}
	.subpageheader{
	font-family: Arial;
	font-size: 24px;
	color: #990000;
	text-align: center;
	}
/*
	Featured Content Slider
	by: Chris Coyier
*/
*											{ margin: 0; padding: 0; }


					  				  
/*
	UTILITY STYLES
*/				  				  
					  				  
.floatLeft 									{ float: left; margin-right: 10px;}
.floatRight									{ float: right; }
.clear 										{ clear: both; }
a											{ outline: none; }


/*
	PAGE STRUCTURE
*/
#page-wrap 									{ width: 200px; margin: 25px auto; position: relative; min-height: 200px;
											  background: url(images/bg.png) top center; }


/*
	TYPOGRAPHY
*/
ul											{ list-style: square inside; }
a:hover, a:active							{ color: white; }
blockquote									{ padding: 0 20px; margin-left: 20px; border-left: 20px solid #ccc; font-size: 14px; 
									  		 margin-top: 10px;}

/*
	SLIDER
*/
.slider-wrap								{ width: 419px; position: absolute; top: 850px; left: 0px; }
.slider-wrap2								{
	width: 419px;
	position: absolute;
	top: 1449px;
	left: 235px;
}
.slider-wrap3								{
	width: 419px;
	position: absolute;
	top: -55px;
	left: -32px;
}
.stripViewer .panelContainer 
.panel ul									{ text-align: center; margin: 0 15px 0 30px; }
.stripViewer								{ position: relative; overflow: hidden; width: 200px; height: 200px; }
.stripViewer .panelContainer				{ position: relative; left: 0px; top: 0; }
.stripViewer .panelContainer .panel			{ float: left; height: 100%; position: relative; width: 200px; }
.stripNavL, .stripNavR, .stripNav			{ display: none; }
.nav-thumb 									{ border: 1px solid black; margin-right: 5px; }
#movers-row									{ margin: -43px 0 0 62px; }
#movers-row div								{ width: 20%; float: left; }
#movers-row div a.cross-link 				{ float: right; }
.photo-meta-data							{ background:url(../images/transpBlack.png); padding: 10px; height: 40px; 
											  margin-top: -60px; position: relative; z-index: 9999; color: white; text-align:center;}
.photo-meta-data span 						{ font-size: 13px; }
.cross-link									{ display: block; width: 200px; margin-top: -14px; 
											  position: relative; padding-top: 15px; z-index: 9999; }
.active-thumb 								{ background: transparent url(images/icon-uparrowsmallwhite.png) top center no-repeat; }
